<?php
/**
 * Class that operate on table 'newdbname'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2013-08-12 12:38
 */
class NewdbnameMySqlExtDAO extends NewdbnameMySqlDAO{

	public function queryAllExt(){
		$sql = 'SELECT * FROM newdbname ORDER BY newdbnameid DESC';
		$sqlQuery = new SqlQuery($sql);
		return $this->getList($sqlQuery);
	}
}
?>